<?xml version="1.0" encoding="UTF-8"?>
<manifest identifier="VISH_PRESENTATION_1380" version="1.3" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>2004 4th Edition</schemaversion>
<lom xmlns="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM lom.xsd">
  <general>
    <identifier>
      <catalog>URI</catalog>
      <entry>http://vishub.org/excursions/1380</entry>
    </identifier>
    <title>
      <string language="es">Cómo hacer un brazo hidraúlico</string>
    </title>
    <language>es</language>
    <description>
      <string language="es">Cómo construir un brazo hidraúlico con jeringas</string>
    </description>
    <keyword>
      <string language="es">Technology</string>
    </keyword>
    <structure>
      <source>LOMv1.0</source>
      <value>hierarchical</value>
    </structure>
    <aggregationLevel>
      <source>LOMv1.0</source>
      <value>2</value>
    </aggregationLevel>
  </general>
  <lifeCycle>
    <version>
      <string language="en">v2015.01.15</string>
    </version>
    <status>
      <source>LOMv1.0</source>
      <value>final</value>
    </status>
    <contribute>
      <role>
        <source>LOMv1.0</source>
        <value>author</value>
      </role>
      <entity>BEGIN:VCARD&amp;#xD;VERSION:3.0&amp;#xD;N:Javier Goikoetxea&amp;#xD;FN:Javier Goikoetxea&amp;#xD;END:VCARD</entity>
      <date>
        <dateTime>2015-01-15</dateTime>
        <description>
          <string language="en">This date represents the date the author finished the indicated version of the Learning Object.</string>
        </description>
      </date>
    </contribute>
    <contribute>
      <role>
        <source>LOMv1.0</source>
        <value>technical implementer</value>
      </role>
      <entity>BEGIN:VCARD&amp;#xD;VERSION:3.0&amp;#xD;N:Authoring Tool ViSH Editor v.0.9.4 (http://github.com/ging/vish_editor)&amp;#xD;FN:Authoring Tool ViSH Editor v.0.9.4 (http://github.com/ging/vish_editor)&amp;#xD;END:VCARD</entity>
    </contribute>
  </lifeCycle>
  <metaMetadata>
    <identifier>
      <catalog>URI</catalog>
      <entry>http://vishub.org/excursions/1380/metadata.xml</entry>
    </identifier>
    <contribute>
      <role>
        <source>LOMv1.0</source>
        <value>creator</value>
      </role>
      <entity>BEGIN:VCARD&amp;#xD;VERSION:3.0&amp;#xD;N:Javier Goikoetxea&amp;#xD;FN:Javier Goikoetxea&amp;#xD;END:VCARD</entity>
      <date>
        <dateTime>2015-01-15</dateTime>
        <description>
          <string language="en">This date represents the date the author finished authoring the metadata of the indicated version of the Learning Object.</string>
        </description>
      </date>
    </contribute>
    <metadataSchema>LOMv1.0</metadataSchema>
    <language>en</language>
  </metaMetadata>
  <technical>
    <format>text/html</format>
    <location>http://vishub.org/excursions/1380</location>
    <requirement>
      <orComposite>
        <type>
          <source>LOMv1.0</source>
          <value>browser</value>
        </type>
        <name>
          <source>LOMv1.0</source>
          <value>any</value>
        </name>
      </orComposite>
    </requirement>
    <installationRemarks>
      <string language="en">Unzip the zip file and launch excursion.html in your browser.</string>
    </installationRemarks>
    <otherPlatformRequirements>
      <string language="en">HTML5-compliant web browser and ViSH Viewer v.0.9.4 (http://github.com/ging/vish_editor).</string>
    </otherPlatformRequirements>
  </technical>
  <educational>
    <interactivityType>
      <source>LOMv1.0</source>
      <value>mixed</value>
    </interactivityType>
    <learningResourceType>
      <source>LOMv1.0</source>
      <value>lecture</value>
    </learningResourceType>
    <learningResourceType>
      <source>LOMv1.0</source>
      <value>slide</value>
    </learningResourceType>
    <learningResourceType>
      <source>LOMv1.0</source>
      <value>narrative text</value>
    </learningResourceType>
    <interactivityLevel>
      <source>LOMv1.0</source>
      <value>very high</value>
    </interactivityLevel>
    <intendedEndUserRole>
      <source>LOMv1.0</source>
      <value>learner</value>
    </intendedEndUserRole>
    <context>
      <source>LOMv1.0</source>
      <value>other</value>
    </context>
    <language>es</language>
  </educational>
  <rights>
    <cost>
      <source>LOMv1.0</source>
      <value>no</value>
    </cost>
    <copyrightAndOtherRestrictions>
      <source>LOMv1.0</source>
      <value>yes</value>
    </copyrightAndOtherRestrictions>
    <description>
      <string language="en">License: 'Creative Commons Attribution-NonCommercial'.</string>
    </description>
  </rights>
</lom>
  </metadata>
  <organizations default="defaultOrganization">
    <organization identifier="defaultOrganization">
      <title>Cómo hacer un brazo hidraúlico</title>
      <item identifier="PRESENTATION_1380" identifierref="PRESENTATION_1380_RESOURCE">
        <title>Cómo hacer un brazo hidraúlico</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="PRESENTATION_1380_RESOURCE" type="webcontent" href="excursion.html" adlcp:scormType="sco">
      <file href="excursion.html"/>
    </resource>
  </resources>
</manifest>
